{
"sysErrorCallApi01":"ご迷惑をおかけし申し訳ございません。<br />システムエラーが発生しました。<br />アプリケーションを終了し、管理者に連絡してください。",
"sysErrorCallApi02":"ご迷惑をおかけし申し訳ございません。<br />認証エラーが発生しました。<br />ログイン画面に戻ります。",
"sysInfoScrLock01":"長時間操作されなかったため、画面をロックしています。<br />画面をクリックしてロックを解除してください。",
"sysInfoWithoutLogout":"ログアウトしていませんが、このまま終了してもよろしいですか？\n※【注意】ログアウトしないと次回ログインできない場合がございます。",

"txtUsrCap":"ユーザ情報",
"txtLastLoginTime":"最終ログイン時間:",
"txtOpt":"オプション",
"txtOpt001":"初期表示",
"txtHondana":"本棚",
"txtList":"リスト",
"txtOpt002":"動画・音楽を繰り返し再生する",
"txtOpt003":"マーキング",
"dspOptReset":"初期設定に戻る",
"txtBkResCap":"サーバにバックアップ/リストア",
"txtOptBkCfm":"ログアウトの時、バックアップするかどうか確認する",
"dspOptBk":"バックアップ",
"dspOptRes":"リストア",
"dspSave":"保存",
"txtBkMsg":"サーバにデータをバックアップしますか？",
"txtResMsg":"サーバからデータをリストアしますか？",
"msgPwdEmpty":"パスワードを入力してください",
"msgPwdOldWrong":"現在のパスワードに誤りがあります",
"msgPwdNotMatch":"変更パスワードが一致していません。",
"msgLoginErrWrong":"ログインできません。入力情報を確認してください。(エラーコード：{0})",
"dspPubDt2":"発行日：",
"txtPage":"ページ:",
"dspDelete":"削除",
"dspShioriDelConf":"選択されているしおりを削除しますか？",
"dspRegDt":"登録日",
"dspLogin":"ログイン",
"dspSkip":"スキップ",
"dspPwdUpd":"パスワード変更",
"txtLoginAccPath":"アカウントパス:",
"txtLoginId":"ログインID:",
"txtLoginPwd":"パスワード:",
"txtLoginPwdRbr":"アカウントパスとログインIDを記憶する",
"txtPwdCurr":"現在パスワード",
"txtPwdNew":"変更パスワード",
"txtPwdNewRe":"(再)変更パスワード",
"txtPwdRemind":"※スキップを選択すると、30日経過するまでこのメッセージが表示されません。",
"txtSearch":"検索",
"dspShiori":"しおり",
"dspSetting":"設定変更",
"dspLogout":"ログアウト",
"txtRead":"開く",
"txtSort":"並べ替え",
"dspTitleNm":"タイトル",
"dspTitleNmKn":"タイトル（カナ）",
"txtPubDt":"公開日",
"txtRecordNum":"件",
"txtRecordTotal":"件 表示",
"dspViewMore":"次の{0}件を表示する >>",
"txtGen":"ジャンル",
"txtGr":"グループ",
"txtViewDt":"閲覧日",
"txtDetailPage":"詳細画面",
"txtCtnNm":"コンテンツ名",
"txtTag":"タグ",
"txtContTxt":"本文",
"txtLogoutBkMsg":"ログアウトする前にバックアップしますか？",
"txtLogoutOptBkCfm":"今回の行動を記憶する。",
"dspBkOK":"バックアップしてログアウト",
"dspBkCancel":"バックアップせずにログアウト",
"txtSearchResult":"検索結果",
"dspHome":"ホーム",
"txtLoginUser":"(v1.6.3.0)ログイン中：",
"txtAll":"すべて",
"txtMkgSize":"太さ",
"txtMkgS":"小",
"txtMkgM":"中",
"txtMkgB":"大",
"txtMkgSB":"特大",
"dspOK":"OK",
"dspCancel":"キャンセル",
"txtMkToolBar":"マーキング",
"dspPgClear":"このページクリア",
"txtColor":"色",
"txtIndex":"インデックス",
"txtShioriCtnLs":"しおり一覧",
"txtTextCopy":"テキストコピー",
"txtNoTextCopy":"テキストがありません。",
"txtNoSearchResult":"検索結果がありません。",
"msgShioriNotExists":"しおりがありません",
"msgPwdChangeOK":"パスワードを変更しました。",
"msgPwdChangeNG":"パスワード変更に失敗しました。再入力してください。※注意：新規パスワードには英字および数字両方を含める必要があります。",
"msgSearchNotExist":"条件に該当するコンテンツがありません。",
"txtTooltipBack":"戻る",
"txtTooltipBookmark":"しおり追加・削除",
"txtTooltipShowMemo":"メモ表示・非表示",
"txtTooltipAddMemo":"メモ追加",
"txtTooltipShowMarking":"マーキング表示・非表示",
"txtTooltipShowMarkingTool":"マーキングツールバーを表示・非表示",
"msgShioriDeleted":"ページが削除されました。",
"dspViewHistory":"閲覧履歴",
"msgLoginEmpty":"ログイン情報を入力してください",
"msgSaveOk":"保存しました",
"msgPlaceHolder":"キーワードを入力してください",
"txtOpt004":"※コンテンツを開いた時に表示する",
"txtRestoreTitle":"リストア確認",
"txtBackupTitle":"バックアップ確認",
"txtResMsgNotice":"※リストアすると、現時点のローカルのデータでサーバのバックアップデータを上書きします。リストア後、元の状態に復元できませんので、ご注意ください",
"dspChange":"変更",
"msgNoIndex":"インデックスがありません",
"msgBackupSuccess":"のバックアップに成功しました",
"msgBackupFailed":"のバックアップに失敗しました",
"msgRestoreSuccess":"のリストアに成功しました",
"msgRestoreFailed":"のリストアに失敗しました",
"txtDeleteConfirmTitle":"しおり削除確認",
"msgHistoryNotExist":"閲覧履歴はありません。",
"msgChangePassword":"パスワード変更",
"txtMemoEdit":"編集",
"txtMemoCopy":"コピー",
"msgPageImgErr":"コンテンツを表示することができません。コンテンツが削除された可能性があります。ホーム画面に戻り、異なるコンテンツを選択してください。",
"sysAppTitle":"閲覧ウェブ版",
"sysLockScrPwdInput":"パスワードを入力してください",
"txtOpt005":"タブ・ブラウザ終了・F5時のアラートが表示する",
"txtMemoMenu":"メモ編集",
"txtMemoNew":"新規",
"txtMemoPaste":"貼り付け",
"txtMemoClear":"クリア",
"txtMemo":"メモ",
"msgBGMPlayConfirm":"コンテンツBGMが自動再生されます。",
"msgPWDNeedChange":"パスワードの変更が必要です。設定変更画面に戻って変更してください。",
"msgBGMPagePlayConfirm":"ページBGMが自動再生されます。",
"txtBkSelectData":"バックアップするデータを選択してください。",
"txtBkMarking":"マーキング",
"txtBkMemo":"メモ",
"txtBkShiori":"しおり",
"txtResSelect":"リストアするデータを選択してください。",
"txtBkDefault":"バックアップのデフォルト：",
"txtOptPageTrans":"ビューのアニメーション種類",
"txtOptPageTransSlide":"スライド",
"txtOptPageTransFade":"フェード",
"txtOptPageTransRev":"リヴェール＆ムーブイン",
"txtOptPageTransPeriod":"アニメーション時間(Sec)",
"msgPushAlert":"新着メッセージがあります！！！",
"txtPushAlert":"通知",
"txtNext":"次＞",
"txtPrevious":"＜前",
"msgAnonymousLoginErr":"ログインできません。(エラーコード：{0})",
"msgAnonymousLoginErr2":"ログインできません。",
"txtEnqueteTitle":"アンケート",
"txtExamTitle":"試験",
"txtQuizTitle":"クイズ",
"txtTransparent":"透明",
"txtSemiTransparent":"半透明",
"txtNoTransparent":"不透明",
"txtContentPWTitle":"パスワードの確認",
"txtContentPWMsg":"閲覧するにはパスワードの入力が必要です。",
"txtContentWarning":"警告",
"txtMediaAutoPlayWarning":"メディアは自動再生されます。",
"txtPreventLink": "プレビューにはこの機能が利用できません。",
"msgContentNotExist": "該当するコンテンツは存在しません。",
"txtShare": "共有",
"txtDashMark": "～",
"txtUrlValidDate": "URL有効期間",
"txtMaxDownloadCount": "最大DL回数",
"msgShareUrlPassword": "パスワードを設定する場合、以下に入力して下さい。",
"msgStreamingOpenError": "ストリーミングでは閲覧出来ないコンテンツです。"
}
